.PageTitle {background: #D7BA00;}
.PageTitle .Menu2 {background: #3ad610;}


/*#region Menu */
.Section.Menu {
    /*width: 330px;
    float: left;*/
    margin: 0 0 40px 0;
}


.Bookmark {
    background: url(../Images/bookmark.png) no-repeat;
}

.Section.SideMenu {
}


  /*  .Section.SideMenu .Menu ul li ul {
	display:none;
    }*/
	
.SideMenu .current > a {background-color: #750105 !important; color: #FFF !important;}
.SideMenu .current .nav-child{display:none;}
.SideMenu .deeper .nav-child  {display:none;}
.SideMenu .active .nav-child{display:block;}
.Section.SideMenu .Menu ul li {display:block !important;}

.Section.SideMenu .Menu > ul > li > a, .Section.SideMenu .Menu > li > a {background: #D7BA00;}
.Section.SideMenu .Menu2 > ul > li > a, .Section.SideMenu .Menu2 > li > a {background: #3ad610;}

    .Section.SideMenu .Menu > ul > li:first-child > a {
        background: url(../Images/header_shadow.png) no-repeat #D7BA00;
    }
/*#endregion */


/*#region Downloads */
    .Section.Downloads > .Content {
        /*height: 245px;
        overflow: hidden;*/
        border-top: none;
        /*margin-bottom: 20px;*/
        /*float: left;*/
        position: relative;
        /*width: 100%;
        padding: 27px 34px;*/
        width:96%;
        padding:20px 2%;
    }

        .Section.Downloads > .Content table {
            width: 100%;
            font-size: 12px;
        }

            .Section.Downloads > .Content table .SizeColumn {
                width: 130px;
                color: #666;
            }

            .Section.Downloads > .Content table th.SizeColumn {
                font-weight: bold;
            }

            .Section.Downloads > .Content table td {
                padding: 3px;
            }

                .Section.Downloads > .Content table td a {
                    text-decoration: none;
                    color: #000;
                    background: url(../Images/file_icon.jpg) no-repeat;
                    padding: 10px 38px;
					display : block;
					height : 30px;
                }

                    .Section.Downloads > .Content table td a:hover {
                        text-decoration: underline;
                    }


/*#endregion */


/*#region Media */
.Section.Media {/*width: 330px;*/float: left;height: 320px;}
/*.Section.Media .bx-viewport {height:249px;}*/

.Section.Media .Slider {border-left: 1px solid #e4e4e4;position: relative;height: 250px;}
.Section.Media .Slider .Content {border-left: 1px solid #e4e4e4;height: 249px;/*padding: 20px 0 0 0;*/}
/*.Section.Media .Slider .Content .Page {height: 249px;}*/
.Section.Media .Slider .Content .Item {clear: both; margin: 40px 0 0 0;text-align: center;}
.Section.Media .Slider .Controls .Pager {right: 20px;bottom: 30px;}

            .Section.Media .Slider .Controls .Pager .bx-pager-item {
                float: left;
            }

                .Section.Media .Slider .Controls .Pager .bx-pager-item a {
                    cursor: pointer;
                    color: #999;
                    background: #999;
                    margin: 0 0 0 4px;
                    width: 10px;
                    height: 10px;
                    font-size: 11px;
                    display: block;
                    text-decoration: none;
                    border: 1px solid #666;
                }

                    .Section.Media .Slider .Controls .Pager .bx-pager-item a.active {
                        background: #ccc;
                        color: #ccc;
                    }
/*#endregion */


 .Section.Success .Content, .Section.Programy .Content{
        margin: 0 0 10px 0;
        padding: 20px;
    }

        .Section.Success .Content .Item, .Section.Programy .Content .Item{
            padding: 8px 25px;
            clear: both;
            margin: 0 20px;
        }
            .Section.Success .Content .Item .Date{
                height: 15px;
                padding: 5px 0 0 25px;
				float : right;
            }
			 .Section.Komunikaty .Content .Item .Date{
                height: 15px;
                padding: 5px 0 0 25px;
            }
			
			 .Section.Success .Content .Item .Title {
                clear : both;
            }


.Section.Programy {
    /*width: 330px;*/
    float: left;
}
/*#region Shortcuts */
.Section.Shortcuts {
    /*width: 330px;*/
    float: left;
}

    .Section.Shortcuts .Content {
        border-left: 1px solid #e4e4e4;
        min-height: 220px;
        margin: 0 0 10px 0;
        padding: 20px 0 0 0;
    }

        .Section.Shortcuts .Content .Item {
            padding: 8px 25px;
            clear: both;
            height: 32px;
            border-bottom: 1px solid #f3f3f3;
            margin: 0 20px;
        }

            .Section.Shortcuts .Content .Item .Date {
                width: 300px;
                height: 15px;
                padding: 5px 0 0 25px;
            }

            .Section.Shortcuts .Content .Item .Title {
                width: 300px;
            }
/*#endregion */

/*#region News */

.Section.News {
    top: -32px;
    width: 100%;
}

    .Section.News .Header {
        border-right: 1px solid #e4e4e4;
        width: 100%;
    }


    .Section.News .Content, .Section.Komunikaty .Content {
        border: 1px solid #e4e4e4;
        border-top: none;
        float: left;
        position: relative;
        padding: 1em;
        margin-left:-1px;
    }
	
	.Section.News .Content {
	min-height: 500px;
	overflow:hidden;
	width : 100%;
	max-width : 627px;
	}

        .Section.News .Content .Item,  .Section.Komunikaty .Content .Item  {
            /*float: left;
            width: 45%;
            margin: 2% 0;
            padding: 0 2%;
            border-left: 1px solid #e4e4e4;*/
            
            margin: 2% 0;
            padding: 0 10%;
            border-left:none;clear:left;

            position: relative;
            left: -1px;
        }
		


        /*.Section.News .Content .Clear {display:none;}*/
        /*.Section.News .Content .Clear.ClearAll {display:block;}*/
        .Section.News .Content .Clear.Clear3Column {display:none;}
        .Section.News .Content .Clear.Clear2Column,
        .Section.News .Content .Clear.Clear3Column.Clear2Column {display:block;}

        .Section.News .Content .Item.FirstItem2Columns {border-left:none;}
        /*.Section.News .Content .Item:nth-child(2n+1) {border-left:none;clear:left;}*/

            .Section.News .Content .Item:first-child {
                border-left: none;
            }

            .Content .Image {
                margin: 0 10px 5px 0;
            }

            .Section.News .Content .Item .Date {
                width: 125px;
                height: 15px;
                padding-top:3px;
            }

            .Section.News .Content .Item .Title {
                padding: 0 0 0 1px;
            }

            .Section.News .Content .Item .Preview {
                font-size: 0.75em;
                line-height: 1.5;
                padding: 0 0 0 1px;
            }

            .Section.News .Content .Item .MoreLink {
                margin: 10px 6px 0 0;
            }



    .Section.News .Controls .Pager {
        right: 15px;
        bottom: 15px;
    }

        .Section.News .Controls .Pager .Item {
            float: left;
        }

            .Section.News .Controls .Pager .Item a {
                cursor: pointer;
                color: #fff;
                background: #999;
                margin: 0 0 0 4px;
                width: 10px;
                height: 12px;
                font-size: 11px;
                display: block;
                text-decoration: none;
                padding: 1px 2px;
                border: 1px solid #b7b7b7;
            }

                .Section.News .Controls .Pager .Item a.Active {
                    background: #ccc;
                }


    .Section.News .Shadow, .Section.Komunikaty .Shadow {
        bottom: -17px;
    }

/*#endregion */

/*#region Catchwords*/
  /*  .CatchWordsContainer {height:315px;}   */
	.CatchWordsContainer {height:180px;}  /* 180px */
/*#endregion*/

/*#region Catchwords*/
.Section.Calendar .Content {
        margin: 0 0 10px 0;
        padding: 0px 0px 20px 35px;
		text-align : center;
		font-size: 11px;
    }
	
.Section.Calendar .Content table {
margin : auto;
border : 1px solid #dddddd;
width : 80%;
}

.Section.Calendar .Content .nc-header {
margin : auto;
margin-bottom:10px;
}

.Section.Calendar .Content table tr:first-child {
font-weight : bold;
}

.Section.Calendar .Content table tr td:last-child {
color : #D7BA00;
}

.Section.Calendar .Content table td {
/*padding : 12px;*/
border : 1px solid #dddddd;
}

.Section.Calendar .Content table td:hover {
background-color : #eeeeee;
}

.Section.Calendar .Content table td.active {
background: rgb(5,148,68); /* Old browsers */
background: -moz-linear-gradient(top, rgba(111,183,83,1) 0%, rgba(5,148,68,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,183,83,1)), color-stop(100%,rgba(5,148,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(111,183,83,1) 0%,rgba(5,148,68,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(111,183,83,1) 0%,rgba(5,148,68,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(111,183,83,1) 0%,rgba(5,148,68,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(111,183,83,1) 0%,rgba(5,148,68,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6fb753', endColorstr='#D7BA00',GradientType=0 ); /* IE6-9 */
color : #ffffff;
}
.Section.Calendar .Content table td.active:hover {
background: rgb(5,148,68); /* Old browsers */
background: -moz-linear-gradient(top, rgba(5,148,68,1) 0%, rgba(111,183,83,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,148,68,1)), color-stop(100%,rgba(111,183,83,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(5,148,68,1) 0%,rgba(111,183,83,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(5,148,68,1) 0%,rgba(111,183,83,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(5,148,68,1) 0%,rgba(111,183,83,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(5,148,68,1) 0%,rgba(111,183,83,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D7BA00', endColorstr='#6fb753',GradientType=0 ); /* IE6-9 */
}

/*#endregion*/

/*#region Article */
.Section.Article {
    top: -32px;
    width: 100%;
    border: 1px solid #e4e4e4;
    border-top: none;
}

    .Section.Article > .Header {
        /*border-right: 1px solid #e4e4e4;*/
    }

        .Section.Article > .Header > .Bookmark {
            background: url(../Images/bookmark.png) no-repeat;
        }

    .Section.Article > .Content {
        /*height: 245px;
    overflow: hidden;*/
        /*border: 1px solid #e4e4e4;*/
        border-top: none;
        /*margin-bottom: 20px;*/
        /*float: left;*/
        position: relative;
        padding:1em;
    }
        .Section.Article > .Content h3 {padding:0.5em 0;font-size:1.2em;font-weight:bold;color:#6a6a6a;}

        .Section.Article > .Content > .Breadcrumbs {margin:0.5em 0.5em 2em 0.5em;}
        .Section.Article > .Content > .Breadcrumbs > a {float:left;padding:0 0.5em;color: #D7BA00;}
        .Section.Article > .Content > .Breadcrumbs > a:first-child {float:left;padding:0 0.5em;color: #000;}
        .Section.Article > .Content > .Breadcrumbs > span {float:left;padding:0 0.5em;}

        .Section.Article > .Content > .Print {
            
        }

        .Section.Article .Content .Text .Image {
            margin: 0 1em 1em 0;
        }

        .Section.Article .Content .Date {
            float: none;
            background:none;
            padding:0;
        }

        .Section.Article .Content .ArticleAttributes, .article-info {
            font-style: italic;color: #cacaca;font-size: 11px;padding: 4px 0 4px 0;
            float: right; padding-left:30px;margin-top:1em;
            background: url(../Images/bullet.jpg) no-repeat;
        }
		dl.article-info {background:none; padding:0px;margin-top:0px;}
		
        .Section.Article .Content .ArticleAttributes a {color: #000;text-decoration:underline;}

        .Section.Article > .Content > .Text {
            margin: 1em;
        }

            .Section.Article > .Content > .Text > .Image {
                padding: 0 15px 10px 0;
            }

    .Section.Article .Shadow {
        bottom: -17px;
    }

    .Section.Article > .Content > .SocialMedia {
        margin: 5px;
        position: absolute;
        bottom: 0;
    }

        .Section.Article > .Content > .SocialMedia .addthis_toolbox {
            width: 600px;
        }

            .Section.Article > .Content > .SocialMedia .addthis_toolbox > a {
                margin: 0 10px;
            
            }
/*#endregion */

.zoom {float: right; margin-left: 10px; color: #898989;}
.zoom a {background-color : #898989; color : #ffffff !important; padding: 3px; font-size: 14px;}
.zoom a:hover {background-color: #BDBDBD;}


.smap ul { padding-left : 20px;}

.Text ul, .Text ol {
padding-left : 20px;
}

.Text ol{
list-style: decimal;
}

/* Everything lower then 1024px ---------------*/
@media only screen and (max-width : 980px) {
    .Section.News {top: 0;}
    .Section.News .Content .Item .Preview {clear:none;}
    .BannerContainer, 
    .CatchWordsContainer {display:none;}
    .Section.News .Content .Item .MoreLink {display:none;}
	.Section.Article {top: 0px;}
	.Section.Calendar .Content {
        margin: 0 0 10px 0;
        padding: 20px 0px 20px 0px;
		}
	.Section.News .Content {max-width:90%; border-right:none;}
}
/* Everything lower then 768px ---------------*/
@media only screen and (max-width : 767px) {
    .Section.News .Content .Item {
        margin: 5% 20px;
        padding: 8px 25px;
        width: auto;
        border-left:none;clear:left;
    }
	
	.Section.Calendar .Content table td {
		padding : 8px;
		}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 320px) {
    .Section.News .Content .Item .Preview {display:none;}
	
	.Section.Calendar .Content table td {
		padding : 3px;
		}
}